Bug 855694 - TEST ONLY - KNOWN ISSUE - Required for RN Script testing - 6.0.0
TEST ONLY - KNOWN ISSUE - Required for RN Script testing - 6.0.0
Status: CLOSED NOTABUG
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity low
: ---
: 6.0.0
Assigned To: Jared MORGAN
:
Depends On: 855233 855693 858524
Blocks: 855695 858526
  Show dependency treegraph
 
Reported: 2012-09-09 22:48 EDT by Jared MORGAN
Modified: 2015-08-09 21:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Known Issue
Doc Text:
This tests boolean maps for 6.0.0.DR01 against enhancement type. known known known
Story Points: ---
Clone Of: 855693
: 855695 (view as bug list)
Environment:
Last Closed: 2012-12-18 20:20:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jared MORGAN 2012-09-09 22:48:30 EDT
+++ This bug was initially created as a clone of Bug #855693 +++

+++ This bug was initially created as a clone of Bug #855233 +++

This issue is to test extraction of enhancement issues.

Note You need to log in before you can comment on or make changes to this bug.